import { useRequest } from '@/use/useHttp'

/**
 *  公司获取
 * @returns
 */
export const companyDetailApi = () => {
  return useRequest({
    url: '/v1/mall/company/info',
    method: 'get',
  })
}

/**
 *  公司保存
 * @returns
 */
export const companyUpdateApi = () => {
  return useRequest({
    url: '/v1/mall/company/info',
    method: 'put',
  })
}
